<bugID>1385923<Summary>The Pin to Overflow button shows twice on non-Photon builds</Summary><Description>STR:
Build with MOZ_PHOTON_THEME=0 and MOZ_PHOTON_ANIMATIONS=0
Pin an item to the overflow menu

ER:
Should see the overflow menu button

AR:
See the overflow menu button with two sets of icons inside of it</Description></bugID>